/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Files Dialogs to change location --- */
"Preferences_FilesDialog_Open_Message" = "Wybierz folder do otworzenia w panelu Pliki:";
"Preferences_FilesDialog_Move_Message" = "Wybierz folder do przeniesienia plików z Uncluttera:";
"Preferences_FilesDialog_Move_Prompt" = "Wybierz";

"Preferences_Files_DefaultLocation" = "Domyślna lokalizacja";
"Preferences_Files_ContainerSearchMessage" = "Aby włączyć wyszukiwanie za pomocą Spotlighta, ustaw inną lokalizację folderu niż domyślna.";

"Preferences_FilesMoveError_Some" = "Niektóre pliki nie mogły zostać przeniesione do";
"Preferences_FilesMoveError_All" = "Pliki nie mogły zostać przeniesione do";






/* --- Notes Dialogs to change location --- */
"Preferences_NotesDialog_Open_Message" = "Wybierz folder z notatkami z Uncluttera:";
"Preferences_NotesDialog_Move_Message" = "Wybierz folder do którego przenieść notatki z Uncluttera:";
"Preferences_NotesDialog_Move_Prompt" = "Wybierz";

"Preferences_Notes_DefaultLocation" = "Domyślna lokalizacja";

"Preferences_NotesMoveError_Some" = "Niektóre notatki nie mogły zostać przeniesione do";
"Preferences_NotesMoveError_All" = "Notatki nie mogły zostać przeniesione do";






/* --- Scripting & Automation option desctiption --- */
"Preferences_Advanced_ScriptingOptionDescription" = "Gdy włączone, Unclutter akceptuje [#automation-url#|polecenia AppleScript] z innych aplikacji.";
